{
  "port": 27124,
  "insecurePort": 27123,
  "enableInsecureServer": true,
  "apiKey": "698cfc8b00b93c41480e7e1cb84d77b75176be87507256a5fae9a5b53b5a20cb",
  "crypto": {
    "cert": "-----BEGIN CERTIFICATE-----\r\nMIIDRTCCAi2gAwIBAgIBATANBgkqhkiG9w0BAQsFADAiMSAwHgYDVQQDExdPYnNp\r\nZGlhbiBMb2NhbCBSRVNUIEFQSTAeFw0yNjAzMTcxOTU5MjJaFw0yNzAzMTcxOTU5\r\nMjJaMCIxIDAeBgNVBAMTF09ic2lkaWFuIExvY2FsIFJFU1QgQVBJMIIBIjANBgkq\r\nhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAokD5oRVV46TXbRgzEQ1zIrOnu29eKL4Q\r\nyqpNV6Lx6mPyuJyMhcvaPhIf1AFmgOwVFqwae7BSLEqIPKJKLq4Z64WwJXIRdNVF\r\nXAX+r5OrumQObCxXIivBr5T4RHnUpkN9V9LNUzKNbHL2KNX/fooEKy5IhMI9Dh07\r\nV08zFrV0IU5JUjScWSSoaZheOXhnigRBYDz8phvS0PpF8hsCL9tdTqUpMh/weRTi\r\nr71wovgn1ijmF6mJM61gAlK53zG+DWdjEpEUZVEjvsA/5LnEjWPeR0y7NRYqqxg2\r\nQ/VqjJ6PC5aR/dRf2u8Z2rRKaW91dmpTGqRxaIRmnhVmp4FcyTuRJwIDAQABo4GF\r\nMIGCMA8GA1UdEwEB/wQFMAMBAf8wDgYDVR0PAQH/BAQDAgLEMDsGA1UdJQQ0MDIG\r\nCCsGAQUFBwMBBggrBgEFBQcDAgYIKwYBBQUHAwMGCCsGAQUFBwMEBggrBgEFBQcD\r\nCDARBglghkgBhvhCAQEEBAMCAPcwDwYDVR0RBAgwBocEfwAAATANBgkqhkiG9w0B\r\nAQsFAAOCAQEAbUWN+bPEI3k/CPZ6u6blFT1bs+siP1hysTlvRv4vN7CydZLwla3x\r\nocH4uIqwoPIb1Rpi3jPHpqSMiWBNvymK5TPGWmqS2/O6ivF/8AbTvA0YSpMVzIMb\r\n9caOm+wJtz1vsgdf1vy+USOnUtpWm9Sep/6S08Af3J7wS+sOJIWHHD4hlwEk1mpq\r\nxKLpXCm+vH8VuqQ3vSkVBbb4jOVishmO8Yxc+u+xWVpWXxJhaxIFO8MZbC4bbEDR\r\nN6ujylUI6+EF6nFb0SnaD0JDwPNw7ljTP8cB2loAXz2W7rhAiuZU1kjCiQBwWXc0\r\nkJqeYb+EhkCkDCKKCz0zv5xIas04MrxeDg==\r\n-----END CERTIFICATE-----\r\n",
    "privateKey": "-----BEGIN RSA PRIVATE KEY-----\r\nMIIEogIBAAKCAQEAokD5oRVV46TXbRgzEQ1zIrOnu29eKL4QyqpNV6Lx6mPyuJyM\r\nhcvaPhIf1AFmgOwVFqwae7BSLEqIPKJKLq4Z64WwJXIRdNVFXAX+r5OrumQObCxX\r\nIivBr5T4RHnUpkN9V9LNUzKNbHL2KNX/fooEKy5IhMI9Dh07V08zFrV0IU5JUjSc\r\nWSSoaZheOXhnigRBYDz8phvS0PpF8hsCL9tdTqUpMh/weRTir71wovgn1ijmF6mJ\r\nM61gAlK53zG+DWdjEpEUZVEjvsA/5LnEjWPeR0y7NRYqqxg2Q/VqjJ6PC5aR/dRf\r\n2u8Z2rRKaW91dmpTGqRxaIRmnhVmp4FcyTuRJwIDAQABAoIBACf8umjUIMRHMl5t\r\nGdzIg0kYnKxpcHu7B9liqkgAXP2Gn2GXF1y8Fi+4+MYfiDsas8HQLYCxPjczMSs8\r\nVer2NmYgnv5DhADWtM7OnWt5CdgYY6OOM/U0cnoKzTrXCazmMiRsS/UGnusM1BTR\r\nVLPDYO6ha/boBfMOCjtkxfMBSjsQszS3GVtNsv+LCeY4fYH/tj7LnC9KSaAEDyLB\r\n+Fl6RMp/h11yWC2RLrWMUE/2tRVmz60VJgOphjTLkLtJXsHTOaWKOzg/ZFQaxtLX\r\n5oVGSAnGe0CD5QP8ImSVxnZoErHbA8B7AtsL028pQxy3zrr+5eXbKA7ZQKmjb4yM\r\nVx08I9kCgYEAzSL/9uqxvFinZfAB78g0lFZvO78jjfEWm8/upv+9L2nsrcnSM79T\r\n+M0hOndR8S1Dy0DmavYov2atuXRV3JIlWiNFUi1EM7OCe15GGqgVb3ADpZziJkil\r\nsKrb40rCLEePbp4nmLE7LhYh8TOclXRL8HySuEm74v46uUh2xJJ1m38CgYEAynv+\r\nYgPtuv+4QoAHImO7BQVmVUZg+56NksYLPnf+0ukhOHMoVFTc9KbM12Q5qiHzTBYX\r\n49AErlQ2apMZqcAD40dwdH3Dv9w2gGqLYp2o8mkGc2sPb12SNTIizsbzvTLW24zF\r\njdMs2y5d5ZHNVhfi8yAFmWuaV9lC1P8OVywwflkCgYB/x5h3vxO9hd+oQMuECEqw\r\nR/L73YERLqbtoaVAAzdeLHYQfxHfyANPjL9xAthZCeAb4K5m3DTfnN8EEXJWdfas\r\nYiIRIT9FkUDrBftXKXJIuxaad9HrFP+Yv6U+vNec62pt9jgmBegeOg0kiQi1k/6l\r\nq4NdJhjSOZhsx7WrlquJkwKBgEdaBjwX0lARCKc2Yk02A5MzYeou0MIaDx1neFLd\r\nCgjcaf5wZgfBl9MGbCyCfud66zcmmeiHRv7/YeWQTHzK0xPl+rSyFKapPPNnmBJ6\r\nKCyz4bgOQ/Qkbv8b2bQv23gSUDAxnPPrNGVQI3pgNJFf/XNbF14G0u6d+rT/49fI\r\nFJaRAoGAT7QjSLPBbK+jm1n295LObZjLGEuuiIH9PBKDx1mbcSJkwx4QUpqgr6tT\r\nOchHvloOEBXKf0P5UWOGFJL2UcXnKL5st8D8vQrX8WFZ+ER1dMDyTl/0ly4mhQEH\r\nhN3sxn/PMztYMMCQm94cwQxZQqvLZa7dL/1x8vhm7jSRIfLmZE0=\r\n-----END RSA PRIVATE KEY-----\r\n",
    "publicKey": "-----BEGIN PUBLIC KEY-----\r\nMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAokD5oRVV46TXbRgzEQ1z\r\nIrOnu29eKL4QyqpNV6Lx6mPyuJyMhcvaPhIf1AFmgOwVFqwae7BSLEqIPKJKLq4Z\r\n64WwJXIRdNVFXAX+r5OrumQObCxXIivBr5T4RHnUpkN9V9LNUzKNbHL2KNX/fooE\r\nKy5IhMI9Dh07V08zFrV0IU5JUjScWSSoaZheOXhnigRBYDz8phvS0PpF8hsCL9td\r\nTqUpMh/weRTir71wovgn1ijmF6mJM61gAlK53zG+DWdjEpEUZVEjvsA/5LnEjWPe\r\nR0y7NRYqqxg2Q/VqjJ6PC5aR/dRf2u8Z2rRKaW91dmpTGqRxaIRmnhVmp4FcyTuR\r\nJwIDAQAB\r\n-----END PUBLIC KEY-----\r\n"
  },
  "enableSecureServer": true,
  "bindingHost": "0.0.0.0"
}